なかだです。

At Tue, 8 Jan 2002 22:20:14 +0900,
satoshi SAKAI <gau_sato / d9.dion.ne.jp> wrote:
> 実は、gccは、既にインストールしてあるはずなのです。
> 
>  # rpm -qa | grep gcc
>  gcc-2.95.3-2vl16
>  gcc-cpp-2.95.3-2vl16
> と出ます。
> 
> このgccに問題があるのでしょうか?

とりあえず、gccとだけ打って実行できますか?

-- 
--- 僕の前にBugはない。
--- 僕の後ろにBugはできる。
    中田 伸悦